/*	Last update: 6/13/2012
	Author: Tim Froehlich
	Organization: Ecological Society of America */

/* The following section controls the structure of the page - size, position, and style. */

 * {margin: 0; padding: 0;}

/* Box that contains all the content on the page. */
#wrapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background: #FFF;
	padding-left: .7em;
	padding-right: .7em;
	font-size: 1em;
	line-height: 1.2em;
}

/* Image that appears at the top of the page. */
#headerImage {
	background: url('../images/hawkPlantations.png') no-repeat center bottom;
    height: 186px;
	width: 980px;
	border-radius: 1.2em;
}

/* Both navigation bars. */
.navBar {
	line-height: .9em;
	overflow: hidden;
	width: 980px;
	background: #FFF;
	
}
.navBar a { /* Links within the navigation bars. */
	text-decoration: none;
	padding-right: .5em;
	padding-left: .5em;
	vertical-align: middle;
}

/* Navigation bar on top of the header - links in this bar go to esa.org and EcoTrack. */
#global.navBar  {
	height: 1.2em;
	padding-top: .1em;
	padding-bottom: .1em;
}
#global.navBar  a {
	font-size: .65em;
	color: #5c9639;
	margin-left: .2em;
	margin-right: .2em;
}
#global.navBar  a:hover {color: #003399;}
#global a.highlight {color: crimson;}

/* Navigation bar below the header - links in this bar go to esapubs.org and Ecological Archives. */
#local.navBar  {padding-top: .2em; height: 1.5em;}
#local.navBar  a {
	font-size: .7em;
	font-weight: bold;
	color: #003399;
}
#local.navBar a:hover {color: #5c9639;}
#local.navBar p {
    color: #000;
    text-align: center;
    font-size: .812em;
    font-weight: bold;
    font-variant: small-caps;
    display: inline;
    padding-left: .5em;
    padding-right: .5em;
}

/* Everything below the navigation bars and header. */
#content {
	width: 980px;
    min-height: 300px;
	overflow: hidden;
	padding-bottom: 3em;
	background: #e5efd1;
	border-radius: 1.2em;
}
#content img {border: .2em solid #669A98;}

/* Sidebar that contains contextual information on each page. */
#sidebar {
	float: left;
	width: 165px;
	margin-left: -2.5em;
	background-color: #e5efd1;
	text-align: left;
	border: .5em solid white;
    padding-bottom: .2em;
}
#sidebar.absolute {
	position: absolute;
	top: 285px;
	left: inherit;
}

#sidebar.fixed {
	position: fixed;
	top: 0;
	left: inherit;
}
#sidebar p {padding-left: 1em; margin-bottom: .5em;}
#sidebar ul {
	padding-left: 1.3em;
	margin-bottom: 1em;
	margin-left: 2em;
	text-align: left;
	font-size: .8em;
	list-style-type: square;
}
#sidebar li {padding: .1em;}
#sidebar hr {margin-bottom: .8em;}

/* Primary content of the page. */
#text {
	float: right;
	width: 765px;
	margin-top: .5em;
	padding-left: .5em;
	padding-right: 2em;
}
#text p {padding-left: 1em;}

/* Contact information at the bottom of the page. */
#contact {
	clear: both;
	color: #003366;
	background: #FFF;
	font-size: .75em;
	padding-top: .2em;
	padding-bottom: .2em;
}
#contact a {color: #5c9639;}

/* ESA copyright at the bottom of the page */
#copyright {
	font-size: .8em;
	color: #999;
	padding-top: .5em;
	padding-bottom: .5em;
	border-top-right-radius: 1.2em;
	border-top-left-radius: 1.2em;
	background: #e5efd1;
}
#copyright img {margin-bottom: -.3em;}



/* This section controls the appearance of content within the page - headings, paragraphs, tables, horizontal rules, etc. */

a {color: inherit; color: #003366;}
a:hover {color: #669A98;}

body {
	background-color: #BED29F;
	font-family: Arial, Helvetica, sans-serif;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

h1 {
	color: #003366;
	line-height: .6em;
	font-size: 2em;
	font-weight: bold;
	margin-top: .5em;
	margin-bottom: .3em;
} 

h2 {
	color: #003366;
	font-size: 1.1em;
	margin-top: .5em;
	text-align: center;
}

h3 {
	color: black;
	font-size: .9em;
	text-align: left;
	margin-top: 1.5em;
}

hr {
	width: 75%;
	height: .2em;
	border: none;
	color: gray;
	background-color: gray;
}

p {
	font-size: .8em;
	line-height: 1.4em;
	color: #000;
	font-style:normal;
	text-align: left;
	margin-top: .5em;
	margin-bottom: 1em;
}

table, td {
	border: .2em solid grey;
	border-collapse: collapse;
	font-size: .9em;
}
td {padding: .5em;}
table.noBorder {border: none;}
.noBorder td{border: none;}

ul {
	margin-left: 5em;
    margin-bottom: 1em;
	text-align: left;
	font-size: .8em;
	list-style-type: square;
}
li {padding: .1em;}

.indent {margin-left: 2em;}
.smallcaps {font-variant: small-caps;}
.center {margin-left: auto; margin-right: auto;}